/* 
Theme Name: StyleStack Jnr
Author: Cotswold Web Design.
Template: Divi
Version: 4.0
*/
/** 1 */
#footer-bottom {
    display: none;
}
/** 2 */
h1 {
    font-size: 36px;
    line-height: 40px;
}
h2 {
    font-size: 32px;
    line-height: 36px;
}
h3 {
    font-size: 26px;
    line-height: 30px;
}
/** 3 */
.nav li ul {
    width : 236px;
}
#top-menu li li a:hover {
    background-color: rgb(0, 127, 112) !important;
    color: #ffffff !important;
}
#top-menu li li a {
    width: 197px;
    padding: 6px 10px;
}
/** 4 */
.pulsepresentation {
    border: none !important;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    overflow: hidden;
    width: 100%;
    position: relative;
    z-index: 1;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    box-shadow: 0 20px 100px rgba(212, 215, 217,.5);
    -webkit-box-shadow: 0 20px 100px rgba(212, 215, 217,.5);
    -moz-box-shadow: 0 20px 100px rgba(212, 215, 217,.5);
    -o-box-shadow: 0 20px 100px rgba(212, 215, 217,.5);
    border-bottom: 4px solid #f7f7f7 !important;
}
.pulsepresentation:hover {
    box-shadow: 0 40px 100px rgb(212, 215, 217);
    -webkit-box-shadow: 0 40px 100px rgb(212, 215, 217);
    -moz-box-shadow: 0 40px 100px rgb(212, 215, 217);
    -o-box-shadow: 0 40px 100px rgb(212, 215, 217);
    -webkit-transform: translate(0, -8px);
    border-bottom: 4px solid #f7f7f7 !important;
}
.pulsepresentation:hover .et-pb-icon {
    transform: scale(1.0);
    opacity: 1;
    color: #ffffff !important;
}
.pulsepresentation .et_pb_main_blurb_image {
    margin-bottom: 20px;
    text-align: center;
}
@-webkit-keyframes pulsepresentation {
    100% { top: -12px; right: -12px; bottom: -12px; left: -12px; opacity: 0;
    }
}
@keyframes pulsepresentation {
    100% { top: -12px; right: -12px; bottom: -12px; left: -12px; opacity: 0;
    }
}
.pulsepresentation .et-pb-icon {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
}
.pulsepresentation .et-pb-icon:before {
    content: '';
    position: absolute;
    border: #13212e solid 3px;
    border-radius: 50%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}
.pulsepresentation:hover .et-pb-icon:before,
.pulsepresentation:focus .et-pb-icon:before,
.pulsepresentation:active .et-pb-icon:before {
    -webkit-animation-name: pulsepresentation;
    animation-name: pulsepresentation;
}
/** 5 */
.cwd_read_more {
    display: block;
    opacity: 0;
    margin-top: 10px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0;
    color: #13212e !important;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
}
.pulsepresentation:hover .cwd_read_more {
    opacity:1;
    transform: translate(0px, -5px);
    -webkit-transform: translate(0px, -5px);
    -ms-transform: translate(0px, -5px);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
/** 6 */
.highlight {
    box-shadow: 0px 1px 5px 2px rgba(23, 23, 23, .17);
    -webkit-box-shadow: 0px 1px 5px 2px rgba(23, 23, 23, .17);
    -moz-box-shadow: 0px 1px 5px 2px rgba(23, 23, 23, .17);
}
/** 7 */
.dropshadow {
    box-shadow: 0px 1px 18px 2px rgba(23, 23, 23, .17);
    -webkit-box-shadow: 0px 1px 18px 2px rgba(23, 23, 23, .17);
    -moz-box-shadow: 0px 1px 18px 2px rgba(23, 23, 23, .17);
}
/** 8 */
#main-content .container:before {
    background: none;
}
/** 9 */
@media (min-width: 980px){
    #left-area {
        width: 100%;
        padding: 23px 0px 0px !important;
        float: none !important;
    }
}
/** 10 */
.newsviews a.more-link {
    font-size: 14px;
    color: #71818c !important;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 10px;
    float: none;
    display: inline-block;
    padding: 8px 16px;
    border-radius: 60px;
    background-color: #f7f9fb;
    border: 2px solid #e9eff5;
}
.newsviews a.more-link:hover {
    color: #20292f;
}
@media only screen and ( min-width: 980px ) {
    .newsviews .et_pb_column .et_pb_blog_grid[data-columns]::before {
        content: '2 .column.size-1of2' !important;
    }
    .newsviews .et_pb_column .column.size-1of2 {
        width:47% !important;
        margin-right:6%;
    }
}
@media only screen and ( max-width: 980px ) {
    .newsviews .et_pb_column .et_pb_blog_grid[data-columns]::before {
        content: '2 .column.size-1of2' !important;
    }
.newsviews .et_pb_column .column.size-1of2 {
    width:100% !important;
    margin-right:0%;
}
}
#skew:before {
    content: '';
    -webkit-transform: skew(0, -7deg);
    transform: skew(0, -7deg);
    position: absolute;
    left: 0;
    right: 0;
    top: -120px;
    height: 340px;
    background: #ffffff;
}
.newsviews .entry-title {
    margin-top: 0px;
    padding-bottom: 20px;
}
.newsviews .et_pb_image_container {
    margin: -20px -40px  40px;
}
.newsviews .et_pb_blog_grid .et_pb_post {
    margin-bottom: 80px;
    width: 100%;
    padding: 40px;
    background-color: #fff;
    border-radius: 4px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-shadow: 0px 60px 150px #d6dee4;
    border: none;
    text-align:center;
}
.newsviews .et_pb_post .post-meta {
    margin-bottom: 40px;
}
/** 11 */ 
.single-post #main-content {
    background: #f7f9fb;
}
p.post-meta, .post-meta a {
    color: #71818c !important;
    font-size: 20px !important;
}
.single .et_pb_post {
    margin-bottom: 27px;
    box-shadow: 0px 20px 150px #d6dee4;
}
.et_pb_post .entry-content {
    padding: 40px;
    line-height: 26px;
}
.et_pb_post .entry-content p:first-of-type {
padding-top: 40px;
}
.et_pb_post .entry-content p {
    padding-bottom: 40px;
}
.with-border {
    border-radius: 4px;
    box-shadow: 0px 2px 150px #d6dee4;
}
ol.commentlist > li.comment, #respond{
    background-color: #fff !important;
    padding: 40px !important;
    box-shadow: 0px 20px 150px #d6dee4;
    margin-bottom: 80px;
}
h1#comments {
    margin-bottom: 40px;
}
h3#reply-title {
    font-size: 35px;
    letter-spacing: 0px;
}
.comment_area .comment-reply-link, .form-submit .et_pb_button {
    font-size: 14px;
    color: #71818c;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 10px;
    float: right;
    display: inline-block;
    padding: 8px 16px;
    border-radius: 60px;
    background-color: #f7f9fb;
    border: 2px solid #e9eff5;
    position: inherit;
    float: right;
}
.form-submit .et_pb_button:hover {
    padding: 8px 16px;
}
.comment-reply-link.et_pb_button:hover:after {
    opacity: 0;
}
#commentform textarea {
    background-color: #f7f9fb;
    border: 2px solid #eff1f3;
    font-size: 18px;
    padding: 20px;
    color: #20292f;
}
.comment-body {
    padding: 0 0 0 100px;
}
/** 12 */
.single.et_pb_pagebuilder_layout.et_full_width_page #main-content .container {
    max-width: 960px;
}
.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
    width: 100%;
    padding-top: 0px;
}
.et_pb_pagebuilder_layout .entry-content, .et_pb_pagebuilder_layout .et_pb_post .entry-content {
    padding: 0 0 0;
}
/** 13 */ 
ul.socialcentral.et_pb_social_media_follow {
    text-align: center;
}
.socialcentral.et_pb_social_media_follow li {
    float: none;
    display: inline-block;
}
/** 14 */
span.mobile_menu_bar:before {
    color: #93c400 !important;
}
/** 15 */
#main-header {
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
}
.et_header_style_left .logo_container {
    max-height: 90px !important;
}
/** 16 */
span.mobile_menu_bar:before{
    color:#ffffff !important
}
/** 17 */
.trisections::before, .trisections::after {
    position: absolute; content: ''; pointer-events: none;
}
.trisections::before, .trisections::after {
    left: 50%;
    width: 70px;
    height: 70px;
    -webkit-transform: translateX(-50%) rotate(45deg);
    transform: translateX(-50%) rotate(45deg);}
/** T */
.trisections::before {
    top: -35px; background: #ffffff;
}
/** B */
.trisections::after {
    bottom: -35px; z-index: 10; background: inherit;
}
/** 18 */
ttdfn {
    background: #ededed;
    border-bottom: dashed 1px #13212e;
    padding: 0 0.1em;
    cursor: help;
    font-style: normal;
    position: relative;  
}
ttdfn::after {
    z-index: 1;
    content: attr(data-info);
    display: inline;
    position: absolute;
    top: 22px; left: 0;
    opacity: 0;
    width: 230px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1em;
    padding: 0.5em 0.8em;
    background: #13212e;
    color: #fff;
    pointer-events: none;
    transition: opacity 250ms, top 250ms;
}
ttdfn::before {
    content: '';
    display: block;
    position: absolute;
    top: 12px; left: 20px;
    opacity: 0;
    width: 0; height: 0;
    border: solid transparent 5px;
    border-bottom-color: #13212e;
}
ttdfn:hover {
    z-index: 1;
}
ttdfn:hover::after,
ttdfn:hover::before {
    opacity: 1;
}
ttdfn:hover::after {
    top: 30px;
}
ttdfn:hover::before {
    top: 20px;
}
/** 19 */
.et_pb_toggle_title:before {
    content: "~";
    font-size:1.5em;
    color:#13212e;
}
/** 20 */
.et_pb_scroll_top.et-pb-icon {
    background: rgb(0, 127, 112); important!
}
/** 21 */
.autoscroll:hover {
    -webkit-transition: background-position 4s linear 0s;
    -moz-transition: background-position 4s linear 0s;
    transition: background-position 4s linear 0s;
    background-position: center bottom;
}
.autoscroll {
    min-height: 280px; 
    display: block;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
    position: relative;
    -webkit-transition: background-position 1.5s ease-out 0.5s;
    -moz-transition: background-position 1.5s ease-out 0.5s;
    transition: background-position 1.5s ease-out 0.5s;
}
/** 22 */
.et-pb-contact-message {
    color: #121d28;
    font-size: 16px;
    text-align: center;
}
